@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

*{
    margin: 0;
    padding: 5px;
    box-sizing: border-box;
}

body{
    background-image: url('../img/img_backgrnd.png');
    background-size: cover;
}


/*Menu inicio*/
.form-register {
    width: 350px;
    background: #034764;
    padding: 30px;
    margin: auto;
    margin-top: 15px;
    border-radius: 30px;
    font-family: 'calibri';
    color: white;
    box-shadow: 7px 13px 37px #000;
  }
    
  .form-register h4 {
    font-size: 22px;
    margin-bottom: 20px;
  }
  
  .controls {
    width: 100%;
    background: #F6F6F6;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 16px;
    border: 1px solid #1DAAAF;
    font-family: 'calibri';
    font-size: 18px;
    color: black;
  }
  
  .form-register p {
    height: 40px;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    border-radius: 30px;
  }
  
  .form-register a {
    color: white;
    text-decoration: none;
  }
  
  .form-register a:hover {
    color: white;
    text-decoration: underline;
  }
  
  .form-register .botons {
    width: 100%;
    background: #1DAAAF;
    border: none;
    border-radius: 24px;
    padding: 12px;
    color: white;
    margin: 16px 0;
    font-size: 16px;
  }
  
  .imagen{
    align-items: center;
  }

  .label
{
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-medium) var(--unnamed-font-size-14)/var(--unnamed-line-spacing-19) var(--unnamed-font-family-open-sans);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-1daaaf);
    text-align: left;
    font: normal normal medium 14px/19px Open Sans;
    letter-spacing: 0px;
    color: #1DAAAF;
    text-transform: capitalize;
    opacity: 1;
}

.olvido a
{
text-decoration: none;
text-align: right;
letter-spacing: 0px;
color: #1DAAAF;
text-transform: uppercase;
opacity: 1;
}